body {
  background-color: #fef5e4;
}

.header-wrapper {
  width: 100%;
  height: 450px;
  background: url(../images/header.png) no-repeat center;
}

.nav-wrapper {
  width: 100%;
  height: 55px;
  line-height: 55px;
  background-color: #9e000f;
}

.nav-wrapper .nav {
  width: 1360px;
  height: 55px;
  margin: 0 auto;
}

.nav-wrapper .nav ul {
  display: flex;
  flex-direction: row;
  align-items: center;
  height: 55px;
  justify-content: space-around;
  padding: 0;
  margin: 0;
}

.nav-wrapper .nav ul li {
  position: relative;
  flex: 1;
}

.nav-wrapper .nav ul li a {
  /* color: #fff; */
  color: #f7b552;
  text-align: center;
  display: block;
  height: 55px;
  line-height: 55px;
  font-size: 18px;
  font-weight: bold;
  text-decoration: none;
}

.nav-wrapper .nav ul li.on {
  background-color: #890404;
  height: 55px;
  line-height: 55px;
  flex: 1;
}

.nav-wrapper .nav ul li .sub {
  left: 0;
  top: 55px;
  display: none;
  height: auto;
  position: absolute;
  text-align: left;
  background-color: #890404;
  width: 100%;
  border: none;
  box-shadow: none;
  z-index: 1000;
}

.nav-wrapper .nav ul li .sub li {
  vertical-align: middle;
  line-height: normal;
}

.nav .nav-wrapper .nav ul .sub li a {
  display: block;
  font-size: 16px;
  color: #fff;
  text-align: center;
  height: 55px !important;
  line-height: 55px;
}

.nav-wrapper .nav ul li:hover {
  background-color: #890404;
}

.nav-wrapper .nav ul li .sub li a:hover {
  background-color: #690202;
}

.banner-wrapper {
  width: 1360px;
  margin: 50px auto 20px auto;
  overflow: hidden;
  height: 545px;
  position: relative;
  background-color: #9e000f;
}

.banner-wrapper img {
  display: block;
  width: 100%;
  height: 545px;
  object-fit: contain;
}

.banner-wrapper .mySwiper .swiper-my-button-next,
.banner-wrapper .mySwiper .swiper-my-button-prev {
  position: absolute;
  top: 50%;
  margin-top: -80px;
  z-index: 10;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  background-size: 100% 100%;
  width: 80px;
  height: 80px;
  transition: all 0.5s;
}

.banner-wrapper .mySwiper {
  width: 100%;
  position: relative;
}

.banner-wrapper .mySwiper .swiper-my-button-next {
  background: url(../images/next.png) no-repeat center;
  right: 50px;
}

.banner-wrapper .mySwiper .swiper-my-button-prev {
  background: url(../images/prefix.png) no-repeat center;
  left: 50px;
}

.banner-wrapper .mySwiper .text {
  background-color: rgba(0, 0, 0, .5);
  width: 100%;
  height: 60px;
  line-height: 60px;
  position: absolute;
  bottom: 0;
  left: 0;
  text-align: center;
}

.banner-wrapper .mySwiper .text a {
  font-size: 16px;
  color: #e3e3e3;
  width: 100%;
}

.news-notice-wrapper {
  width: 100%;
  background: url(../images/news_bg3.png) no-repeat center;
  height: 500px;
}

.news-notice-wrapper .news-notice {
  width: 1360px;
  height: 440px;
  margin: 0 auto;
  padding: 20px 0;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.news-notice-wrapper .news-notice .text-news {
  width: 850px;
  height: 450px;
  background-color: rgba(255, 255, 255, .6);
  padding: 20px;
  box-sizing: border-box;
}

.news-notice-wrapper .news-notice .text-news .news-header {
  width: 100%;
  height: 40px;
  border-bottom: 1px solid #ccc;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}

.news-notice-wrapper .news-notice .text-news .news-header h1 {
  font-size: 20px;
  color: #9e000f;
  border-bottom: 3px solid #9e000f;
  height: 40px;
  line-height: 40px;
  width: 100px;
  padding-left: 40px;
  background: url(../images/header_icon1.png) no-repeat left;
  background-size: 30% auto;
  font-weight: bold;
  text-align: center;
}

.news-notice-wrapper .news-notice .text-news .news-header a {
  color: #fff;
  background-color: #9e000f;
  border-radius: 20px;
  font-size: 12px;
  padding: 5px 10px;
  border: none;
}

.news-notice-wrapper .news-notice .text-news .news-content {
  margin: 20px 0;
}

.news-notice-wrapper .news-notice .text-news .news-content ul li a {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  color: #000;
  font-size: 16px;
  border-bottom: 1px dashed #ccc;
  background: url(../images/red_dot.png) no-repeat left;
  height: 55px;
  line-height: 55px;
  padding-left: 15px;
  box-sizing: border-box;
}

.news-notice-wrapper .news-notice .text-news .news-content ul li:hover {
  padding: 0 5px;
  background: #9e000f;
  transition: all .5s;
}

.news-notice-wrapper .news-notice .text-news .news-content ul li:hover a {
  color: #fff;
  border-bottom: none;
  background: url(../images/white_dot.png) no-repeat left;
  margin: 0 0 0 5px;
}

.news-notice-wrapper .news-notice .notice {
  width: 490px;
  height: 450px;
  background-color: rgba(255, 255, 255, .6);
  padding: 20px;
  box-sizing: border-box;
}

.news-notice-wrapper .news-notice .notice .notice-wrapper {
  width: 448px;
  height: 400px;
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  border-top: 2px solid #9e000f;
  padding: 10px 0 0 0;
}

.news-notice-wrapper .news-notice .notice .notice-wrapper .notice-header {
  width: 428px;
  height: 40px;
  border-bottom: 1px solid #ccc;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  margin: 0 auto;
}

.news-notice-wrapper .news-notice .notice .notice-wrapper .notice-header h1 {
  font-size: 20px;
  color: #9e000f;
  border-bottom: 3px solid #9e000f;
  height: 40px;
  line-height: 40px;
  width: 100px;
  font-weight: bold;
  padding-left: 40px;
  background: url(../images/header_icon1.png) no-repeat left;
  background-size: 30% auto;
  text-align: center;
}

.news-notice-wrapper .news-notice .notice .notice-wrapper .notice-header a {
  color: #fff;
  background-color: #9e000f;
  border-radius: 20px;
  font-size: 12px;
  padding: 5px 10px;
}

.news-notice-wrapper .news-notice .notice .notice-wrapper .notice-content {
  width: 428px;
  margin: 10px auto 0 auto;
}

.news-notice-wrapper .news-notice .notice .notice-wrapper .notice-content ul li {
  width: 428px;
}

.news-notice-wrapper .news-notice .notice .notice-wrapper .notice-content ul li a {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  color: #000;
  font-size: 16px;
  border-bottom: 1px dashed #ccc;
  background: url(../images/red_dot.png) no-repeat left;
  height: 55px;
  line-height: 55px;
  padding-left: 15px;
  box-sizing: border-box;
}

.news-notice-wrapper .news-notice .notice .notice-wrapper .notice-content ul li:hover {
  padding: 0 5px;
  background: #9e000f;
  transition: all .5s;
}

.news-notice-wrapper .news-notice .notice .notice-wrapper .notice-content ul li a:hover {
  color: #fff;
  border-bottom: none;
  background: url(../images/white_dot.png) no-repeat left;
  margin: 0 0 0 5px;
}

.study-wrapper {
  width: 100%;
  height: 420px;
  background: url(../images/study2.png) no-repeat center;
}

.study-wrapper .study {
  width: 1360px;
  height: 420px;
  margin: 0 auto;
  padding: 20px 0;
  box-sizing: border-box;
}

.study-wrapper .study .study-header {
  width: 100%;
  height: 40px;
  border-bottom: 1px solid #ccc;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}

.study-wrapper .study .study-header h1 {
  font-size: 20px;
  color: #9e000f;
  border-bottom: 3px solid #9e000f;
  height: 40px;
  line-height: 40px;
  width: 100px;
  padding-left: 40px;
  background: url(../images/header_icon1.png) no-repeat left;
  background-size: 30% auto;
  font-weight: bold;
  text-align: center;
}

.study-wrapper .study .study-header a {
  color: #fff;
  background-color: #9e000f;
  border-radius: 20px;
  font-size: 12px;
  padding: 5px 10px;
}

.study-wrapper .study .study-content {
  margin: 20px 0 0 0;
}

.study-wrapper .study .study-content ul {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
}

.study-wrapper .study .study-content ul li {
  width: calc((100% - 100px) / 6);
  margin-right: 20px;
  box-sizing: border-box;
}

.study-wrapper .study .study-content ul li:nth-of-type(6n+0) {
  margin-right: 0;
}

.study-wrapper .study .study-content ul li a {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
}

.study-wrapper .study .study-content ul li a .img-wrapper {
  width: 100%;
  /* background-color: #fff; */
  background-color: rgba(255, 255, 255, .6);
  padding: 10px;
  box-sizing: border-box;
  margin-bottom: 10px;
}

.study-wrapper .study .study-content ul li a .img-wrapper img {
  display: block;
  width: 100%;
  border: 1px solid #ccc;
  height: 270px;
}

.study-wrapper .study .study-content ul li a p {
  color: #000;
  font-size: 16px;
}

.study-wrapper .study .study-content ul li:hover .img-wrapper {
  background: #9e000f;
}

.study-wrapper .study .study-content ul li:hover p {
  color: #9e000f;
}

.banner2 {
  width: 1360px;
  height: 115px;
  margin: 20px auto;
  overflow: hidden;
}

.banner2 img {
  width: 100%;
  height: 115px;
}

.party-group-wrapper {
  width: 1360px;
  margin: 0 auto;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.party-group-wrapper .party-wrapper {
  width: 670px;
  height: 420px;
  background-color: rgba(255, 255, 255, .6);
  padding: 20px;
  box-sizing: border-box;
}

.party-group-wrapper .party-wrapper .party-header {
  width: 630px;
  height: 40px;
  border-bottom: 1px solid #ccc;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}

.party-group-wrapper .party-wrapper .party-header h1 {
  font-size: 20px;
  color: #9e000f;
  border-bottom: 3px solid #9e000f;
  height: 40px;
  line-height: 40px;
  width: 100px;
  padding-left: 40px;
  background: url(../images/header_icon1.png) no-repeat left;
  background-size: 30% auto;
  font-weight: bold;
  text-align: center;
}

.party-group-wrapper .party-wrapper .party-header a {
  color: #fff;
  background-color: #9e000f;
  border-radius: 20px;
  font-size: 12px;
  padding: 5px 10px;
}

.party-group-wrapper .party-wrapper .party-content {
  margin: 10px 0 0 0;
}

.party-group-wrapper .party-wrapper .party-content ul li a {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  height: 55px;
  line-height: 55px;
  color: #000;
  font-size: 16px !important;
  border-bottom: 1px dashed #ccc;
  background: url(../images/red_dot.png) no-repeat left;
  padding-left: 15px;
  box-sizing: border-box;
}

.party-group-wrapper .party-wrapper .party-content ul li:hover {
  padding: 0 5px;
  background: #9e000f;
  transition: all .5s;
}

.party-group-wrapper .party-wrapper .party-content ul li a:hover {
  color: #fff;
  border-bottom: none;
  background: url(../images/white_dot.png) no-repeat left;
  margin: 0 0 0 5px;
}

.party-group-wrapper .group-wrapper {
  width: 670px;
  height: 420px;
  background-color: rgba(255, 255, 255, .6);
  padding: 20px;
  box-sizing: border-box;
}

.party-group-wrapper .group-wrapper .group-header {
  width: 630px;
  height: 40px;
  border-bottom: 1px solid #ccc;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}

.party-group-wrapper .group-wrapper .group-header h1 {
  font-size: 20px;
  color: #9e000f;
  border-bottom: 3px solid #9e000f;
  height: 40px;
  line-height: 40px;
  width: 100px;
  padding-left: 40px;
  background: url(../images/header_icon1.png) no-repeat left;
  background-size: 30% auto;
  font-weight: bold;
  text-align: center;
}

.party-group-wrapper .group-wrapper .group-header a {
  color: #fff;
  background-color: #9e000f;
  border-radius: 20px;
  font-size: 12px;
  padding: 5px 10px;
}

.party-group-wrapper .group-wrapper .group-content {
  margin: 10px 0 0 0;
}

.party-group-wrapper .group-wrapper .group-content ul li a {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  height: 55px;
  line-height: 55px;
  color: #000;
  font-size: 16px !important;
  border-bottom: 1px dashed #ccc;
  background: url(../images/red_dot.png) no-repeat left;
  padding-left: 15px;
  box-sizing: border-box;
}

.party-group-wrapper .group-wrapper .group-content ul li:hover {
  padding: 0 5px;
  background: #9e000f;
  transition: all .5s;
}

.party-group-wrapper .group-wrapper .group-content ul li a:hover {
  color: #fff;
  border-bottom: none;
  background: url(../images/white_dot.png) no-repeat left;
  margin: 0 0 0 5px;
}

.linker-wrapper {
  width: 1360px;
  margin: 0 auto 20px auto;
  padding: 20px 0;
  box-sizing: border-box;
}

.linker-wrapper .linker-header {
  width: 100%;
  height: 40px;
  border-bottom: 1px solid #ccc;
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
}

.linker-wrapper .linker-header h1 {
  font-size: 20px;
  color: #9e000f;
  border-bottom: 3px solid #9e000f;
  height: 40px;
  line-height: 40px;
  text-align: center;
  width: 150px;
  padding-left: 40px;
  background: url(../images/header_icon1.png) no-repeat left;
  background-size: 25% auto;
  font-weight: bold;
}

.linker-wrapper .linker-content {
  margin: 20px 0 0 0;
  padding: 20px 10px 0 10px;
  background-color: rgba(255, 255, 255, .6);
}

.linker-wrapper .linker-content ul {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
}

.linker-wrapper .linker-content ul li {
  width: calc((100% - 120px) / 6);
  margin-right: 20px;
  box-sizing: border-box;
  margin-bottom: 20px;
  height: 67px;
}

.linker-wrapper .linker-content ul li:nth-of-type(6n+0) {
  margin-right: 0;
}

.linker-wrapper .linker-content ul li img {
  border: 1px solid #ccc;
  padding: 2px;
  height: 67px;
  width: 100%;
  box-sizing: border-box;
}

.link2-wrapper {
  width: 100%;
  background-color: #ebe8e3;
  height: 60px;
  line-height: 60px;
}

.link2-wrapper .link2 {
  width: 1360px;
  margin: 0 auto;
}

.link2-wrapper .link2 dl {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
}

.link2-wrapper .link2 dl dt {
  font-weight: bold;
  font-size: 16px;
  margin-right: 20px;
  background-color: #890404;
  padding: 0 20px;
  color: #fff;
}

.link2-wrapper .link2 dl dd a {
  font-size: 16px;
  color: #333;
  padding: 0 10px;
}

.footer-wrapper {
  width: 100%;
  height: 140px;
  background-color: #9e000f;
}

.footer-wrapper .footer {
  width: 1360px;
  height: 140px;
  margin: 0 auto;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}

.footer-wrapper .footer .footer-left {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  height: 60px;
}

.footer-wrapper .footer .footer-left img {
  width: 420px;
  height: 75px;
}

.footer-wrapper .footer .footer-left h1 {
  font-size: 30px;
  color: #fff;
  margin-left: 20px;
}

.footer-wrapper .footer .footer-right {
  margin: 20px 0 0 0;
}

.footer-wrapper .footer .footer-right p {
  color: #fff;
  line-height: 30px;
  font-size: 14px;
}

.page-list-wrapper {
  width: 1360px;
  min-height: 500px;
  margin: 20px auto;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.page-list-wrapper .menu-wrapper {
  width: 270px;
  display: flex;
  flex-direction: column;
}

.page-list-wrapper .menu-wrapper .menu-header {
  width: 270px;
  height: 80px;
  line-height: 80px;
  text-align: center;
  font-size: 28px;
  font-weight: bold;
  background-color: #9e000f;
  margin-bottom: 15px;
  color: #fff;
}

.page-list-wrapper .menu-wrapper .menu-content {
  width: 268px;
  border: 1px solid #ccc;
  background: url(../images/list_left_bg.png) no-repeat bottom;
}

.page-list-wrapper .menu-wrapper .menu-content ul {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 228px;
  margin: 20px auto 250px auto;
}

.page-list-wrapper .menu-wrapper .menu-content ul li {
  height: 44px;
  line-height: 44px;
  margin-bottom: 10px;
  background-color: #9e000f;
  border-radius: 4px;
}

.page-list-wrapper .menu-wrapper .menu-content ul li.on {
  background-color: #fdcf30;
}

.page-list-wrapper .menu-wrapper .menu-content ul li a {
  color: #fff;
  margin-left: 20px;
  padding-left: 30px;
  background: url(../images/arrowa.png) no-repeat left;
}

.page-list-wrapper .menu-wrapper .menu-content ul li a.on {
  background-color: #fdcf30;
}

.page-list-wrapper .list-content-wrapper {
  width: 1070px;
  background: #fff;
  padding: 10px;
  box-sizing: border-box;
}

.page-list-wrapper .list-content-wrapper .list-content-header {
  height: 40px;
  line-height: 40px;
  margin-bottom: 25px;
  border-bottom: 1px solid #ccc;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.page-list-wrapper .list-content-wrapper .list-content-header h1 {
  font-size: 20px;
  height: 39px;
  border-bottom: 2px solid #9e000f;
  color: #9e000f;
  padding-right: 15px;
  font-weight: bold;
}

.page-list-wrapper .list-content-wrapper .list-content-box ul {
  display: flex;
  flex-direction: column;
}

.page-list-wrapper .list-content-wrapper .list-content-box ul li {
  background: #fff;
  padding: 10px 20px;
  margin-bottom: 20px;
  transition: all 0.3s;
  font-size: 16px;
  border: 1px solid #ececec;
}

.page-list-wrapper .list-content-wrapper .list-content-box ul li a .title {
  line-height: 30px;
  color: #000;
}

.page-list-wrapper .list-content-wrapper .list-content-box ul li a .date {
  line-height: 30px;
  color: #666;
  padding-left: 25px;
  background: url(../images/list_date.png) no-repeat left;
}

.page-list-wrapper .list-content-wrapper .list-content-box ul li:hover {
  background-color: #9e000f;
}

.page-list-wrapper .list-content-wrapper .list-content-box ul li:hover .title,
.page-list-wrapper .list-content-wrapper .list-content-box ul li:hover .date {
  color: #fff;
}

.page-list-wrapper .list-content-wrapper .list-content-box ul li:hover .date {
  background: url(../images/list_date_white.png) no-repeat left;
}

.page-list-wrapper .list-content-wrapper .list-content-box .title {
  border-bottom: 1px dashed #ececec;
  padding: 10px 0;
}

.page-list-wrapper .list-content-wrapper .list-content-box .title h1 {
  text-align: center;
  font-size: 20px;
  color: #333;
  font-weight: bold;
  line-height: 30px;
}

.page-list-wrapper .list-content-wrapper .list-content-box .title p {
  color: #666;
  font-size: 12px;
  text-align: center;
  margin-top: 10px;
}

.page-list-wrapper .list-content-wrapper .list-content-box .article {
  padding: 20px 0;
  line-height: 30px;
  color: #000;
  font-size: 16px;
  min-height: 400px;
}

.page-list-wrapper .list-content-wrapper .list-content-box .infoupdown {
  margin: 20px 0 0 0;
  border-top: 1px dashed #ccc;
  padding: 10px 0;
  width: 100%;
}

.page-list-wrapper .list-content-wrapper .list-content-box .infoupdown ul li {
  background: none;
  height: 10px;
  border: none;
}

.page-list-wrapper .list-content-wrapper .list-content-box .infoupdown ul li a {
  color: #333;
  font-size: 14px;
  line-height: 20px;
  background: none;
}

.page-list-wrapper .list-content-wrapper .list-content-box .infoupdown ul li:hover {
  background: none;
}

.page-content-wrapper {
  width: 1360px !important;
}

.party-linker-wrapper {
  width: 100%;
  background: url(../images/party_link_bg2.png) no-repeat center bottom;
}

.list3 ul li {
  border: none !important;
  border-bottom: 1px dashed #ccc !important;
}

.list3 ul li a .title {
  font-size: 18px;
  color: #1a1919;
  font-weight: bold;
  border-bottom: none !important;
}

.list3 ul li a p {
  font-size: 14px;
  margin-bottom: 0px;
  color: #696969;
  line-height: 25px;
  text-indent: 2em;
}

.list3 ul li a .date {
  font-size: 14px;
  color: #9e000f !important;
}

.list3 ul li a:hover {
  background: #9e000f;
}

.list3 ul li a:hover p {
  color: #ccc;
}

.list3 ul li a:hover .date {
  color: #ccc !important;
}

.page-list-wrapper .list-content-wrapper .list-content-box p strong {
  font-weight: bold;
}

.page-list-wrapper .list-content-wrapper .list-content-box p iframe {
  width: 100% !important;
  height: 1000px !important;
}

.page-list-wrapper .list-content-wrapper .list-content-box .list-paddingleft-2 li {
  border: none;
  background: none;
}

.page-list-wrapper .list-content-wrapper .list-content-box .list-paddingleft-2 li:hover {
  background: none;
}

.page-list-wrapper .list-content-wrapper .list-content-box .attach li {
  background: none !important;
}

#back-to-top {
  position: fixed;
  right: 30px;
  bottom: 30px;
  background-color: #fefefe;
  font-size: 12px;
  display: none;
  cursor: pointer;
  width: 60px;
  height: 80px;
}

#back-to-top .back-wrapper {
  width: 60px;
  height: 80px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

#back-to-top img {
  width: 30px;
  height: 30px;
  margin-bottom: 10px;
}